hgu95All {annotate} | R Documentation

## Annotation data for the Affymetrix HGU95A GeneChip

### Description

Data, in the form of environments for the Affymetrix U95A chip.

### Usage

    data(hgu95All)

### Format

These data sets provide environments with mappings from the Affymetrix identifiers to LocusLink identifiers. The environment functions like a hashtable and can be accessed using `mget`. If the returned value is `NA` then the current mapping was unable to identify this. Mappings and data sources are constantly evolving so updating often is recommended.

### Source

The `AnnBuilder` package.

### Examples

     data(hgu95All)
     data(eset)
     mget(geneNames(eset)[330:340], env=hgu95All, ifnotfound=NA)

[Package annotate version 1.8.0 Index]